[Rainmeter]
Update=1000



Color1=1,253,54,200

Color2=104,255,3,100

[Style]
FontColor=255,255,255,240
FontSize=8
StringAlign=LEFT
StringStyle=NORMAL
FontFace=Digital Sans EF
AntiAlias=1

===============================================================================

[MeasureCPU1]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject="Processor"
PerfMonInstance=0
PerfMonCounter="% Processor Time"
PerfMonDifference=1
InvertMeasure=1

[MeasureCPU2]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject="Processor"
PerfMonInstance=1
PerfMonCounter="% Processor Time"
PerfMonDifference=1
InvertMeasure=1

[MeasureCPU]
Measure=CPU

[MeasureRAM]
Measure=PhysicalMemory

[MeasureRAMx]
Measure=PhysicalMemory
Percentual=1
AutoScale=1

[MeasureSWAP]
Measure=SWAPMemory

[MeasureCPUMHz]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=MHZ

[MeasureTotalRAM]
Measure=PhysicalMemory
Total=1

[MeasureTotalSWAP]
Measure=SWAPMemory
Total=1

=============================================================================================


[Background]
Meter=IMAGE
X=-7
Y=0
ImageName=Memory.png
H=360
W=290
AntiAlias=1


[Label]
Meter=STRING
X=200
Y=110
MeterStyle=Style
FontSize=11
StringAlign=CENTER
;StringEffect=SHADOW
Text=MEMORY


======================================================================================

[CPULabel]
Meter=STRING
X=30
Y=140
MeterStyle=Style
StringStyle=BOLD
Text=



[CPU1Label]
Meter=STRING
X=30
Y=33r
FontColor=255,255,255,255
StringStyle=NORMAL
FontSize=7
StringAlign=LEFT
FontFace=#FontFace#
Text="CPU 1"
AntiAlias=1


[CPU1Usage]
MeasureName=MeasureCPU1
Meter=STRING
X=118
Y=r
FontColor=255,255,255,255
StringStyle=NORMAL
FontSize=7
StringAlign=RIGHT
FontFace=#FontFace#
Text="%1%"
AntiAlias=1
Percentual=1
AutoScale=1


[CPU2Label]
Meter=STRING
X=148
Y=r
FontColor=255,255,255,255
StringStyle=NORMAL
FontSize=7
StringAlign=LEFT
FontFace=#FontFace#
Text="CPU 2"
AntiAlias=1


[CPU2Usage]
MeasureName=MeasureCPU2
Meter=STRING
X=240
Y=r
FontColor=255,255,255,255
StringStyle=NORMAL
FontSize=7
StringAlign=RIGHT
FontFace=#FontFace#
Text="%1%"
AntiAlias=1
Percentual=1
AutoScale=1


[CPU1Graph1]
Meter=Line
MeasureName=MeasureCPU1
X=30
Y=-22r
H=19
W=83
LineCount=1
LineColor=#Color1#
AntiAlias=1


[CPU1Graph2]
Meter=HISTOGRAM
MeasureName=MeasureCPU1
X=r
Y=r
H=18
W=83
PrimaryColor=#Color2#
AntiAlias=1


[CPU2Graph1]
Meter=Line
MeasureName=MeasureCPU2
X=149
Y=r
H=19
W=83
LineCount=1
LineColor=#Color1#
AntiAlias=1


[CPU2Graph2]
Meter=HISTOGRAM
MeasureName=MeasureCPU2
X=r
Y=r
H=18
W=83
PrimaryColor=#Color2#
AntiAlias=1


[RAMLabel]
Meter=STRING
X=30
Y=192
MeterStyle=Style
StringStyle=BOLD
Text="PHYSICAL MEMORY"
AntiAlias=1


[TotalRAM]
MeasureName=MeasureTotalRAM
Meter=STRING
X=r
Y=15r
MeterStyle=Style
Text="Total %1B"
AutoScale=1


[RAM]
Meter=STRING
MeasureName=MeasureRAM
X=207
Y=r
MeterStyle=Style
StringAlign=RIGHT
Text="Used %1B"
AutoScale=1
NumOfDecimals=1


[RAMBarBG]
Meter=IMAGE
X=32
Y=15r
;W=175
;H=4
ImageName=1.png
;SolidColor=#Color2#


[RAMBarMeter]
MeasureName=MeasureRAM
Meter=BAR
X=32
Y=r
;W=175
;H=4
BarImage=bar.png
BarOrientation=HORIZONTAL
BarColor=#Color1#
Flip=0


[SWAPLabel]
Meter=STRING
X=30
Y=4r
MeterStyle=Style
StringStyle=BOLD
Text="SWAP MEMORY"


[TotalSWAP]
MeasureName=MeasureTotalSWAP
Meter=STRING
X=r
Y=12r
MeterStyle=Style
Text="Total %1B"
AutoScale=1


[SWAP]
Meter=STRING
MeasureName=MeasureSWAP
X=207
Y=r
MeterStyle=Style
StringAlign=RIGHT
Text="Used %1B"
AutoScale=1
NumOfDecimals=1


[SWAPBarBG]
Meter=IMAGE
X=32
Y=15r
;W=175
;H=4
ImageName=1.png
;SolidColor=#Color2#


[SWAPBarMeter]
MeasureName=MeasureSWAP
Meter=BAR
X=32
Y=r
;W=175
;H=4
BarImage=bar.png
BarOrientation=HORIZONTAL
BarColor=#Color1#
Flip=0




